Activity log for bug #714727

Date Who What changed Old value New value Message
2011-02-07 17:25:26 Jan Thor bug added bug
2011-02-07 19:18:07 Louis Simard scour: importance Undecided Medium
2011-02-07 19:18:07 Louis Simard scour: status New Confirmed
2011-02-09 19:38:13 Louis Simard scour: assignee Louis Simard (louis-simard)
2011-02-09 20:11:06 Louis Simard scour: status Confirmed Fix Committed
2011-03-15 13:41:21 Launchpad Janitor branch linked lp:ubuntu/scour
2011-05-11 05:07:43 Louis Simard scour: status Fix Committed Fix Released